label: Contenu principal
type: blocks
fieldsets:
    text:
        label: Text
        type: group
        fieldsets:
            - text
            - heading
            - list
            - quote
            - accordion
            - stepper
            - buttons

    media:
        label: Media
        type: group
        fieldsets:
            - image
            - video